package com.agilex.vamf.missionhealth.service.enumeration;

/**
 * Created with IntelliJ IDEA.
 * User: vguthrie
 * Date: 12/13/13
 * Time: 9:58 AM
 */
public enum NotificationType {
    EMAIL_REMINDER_TYPE_DAILY("Daily"),
    EMAIL_REMINDER_TYPE_MID_WEEK("Mid-Mission"),
    EMAIL_REMINDER_TYPE_END_WEEK("End of Mission");

    private final String name;

    private NotificationType(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return this.name;
    }
}
